PCKT_DROP(1)

NAME
pckt_drop - manual page for pckt_drop 4.19.0

SYNOPSIS
pckt_drop -d <device> [OPTIONS]

DESCRIPTION
Configure supported device to drop packets.

OPTIONS

-d, --device
    Specify the mst device to configure. (Required.)

-h, --help
    Print this help screen and exit.

-m, --mode
    Specify operating mode. Supported modes are: EDP Inserts error on next transmitted data packet.

    (Default: `EDP'.)

-p, --port
    Select which port to configure. Use `1'/`2' for port1/port2, respecively, or `b' for both. (Default: `b'.)

-v, --version Print the application version and exit.

SEE ALSO
The full documentation for pckt_drop is maintained as a Texinfo manual. If the info and pckt_drop programs are properly installed at your site, the command

    info pckt_drop

should give you access to the complete manual.